H1 {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:22px;
line-height:25px;
color:#FFFFFF;
text-decoration:none;
padding:0px;
margin:0px;
}

/* Homepage font styles */

.hmMainFeatHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
font-weight: bold;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmMainFeatHdr2 {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
font-weight: bold;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmMainFeatText {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#F7A98E;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmMainFeatLink {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#fff;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.hmMainFeatLink:hover {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#fff;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

.hmRtFeatureLink {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:11px;
line-height:12px;
color:#FFFFFF;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.hmRtFeatureLink:hover {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:11px;
line-height:12px;
color:#FFFFFF;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

.hmYellowBarText {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#000000;
text-decoration:none;
font-weight: bold;
}

.hmThisMonthHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#841304;
font-weight: bold;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmThisMonthText {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#8A6C2F;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmThisMonthLink {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#8A6C2F;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.hmThisMonthLink:hover {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#8A6C2F;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

.hmAdvTripsHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
font-weight: bold;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmAdvTripsText {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#fff;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmAdvTripsLink {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#fff;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.hmAdvTripsLink:hover {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#fff;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

.hmPromosHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight: bold;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmPromosLink {
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
line-height:12px;
color:#3C5470;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.hmPromosLink:hover {
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
line-height:12px;
color:#3C5470;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

.hmPhotoWeekHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight: bold;
text-decoration:none;
padding:0px;
margin:0px;
}


.hmPhotoWeekLink {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#ffffff;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.hmPhotoWeekLink:hover {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#ffffff;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

.hmRightColHdr {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:12px;
color:#A0BFE4;
font-weight: bold;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmRightColText {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#A0BFE4;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmNonFlashText {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
line-height:13px;
color:#655A57;
padding:0px;
margin:0px;
}


/* End Homepage font styles */


/* Global Subpage font styles */

.LeftcolTop {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#FFFFFF;
text-decoration:none;
padding:0px;
margin:0px;
}

.LeftcolWhiteHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:16px;
line-height:16px;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

.LeftcolArrow {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
line-height:13px;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

.LeftcolLink{
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#FFFFFF;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.LeftcolLink:hover{
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#FFFFFF;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

.MainWhiteHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:22px;
line-height:25px;
color:#FFFFFF;
text-decoration:none;
padding:0px;
margin:0px;
}

.MainBody {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#494949;
padding:0px;
margin:0px;
}

.MainBodyBlack {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#000000;
padding:0px;
margin:0px;
}

.MainBodyBR {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
font-weight:bold;
color:#990000;
padding:0px;
margin:0px;
}

.MainBodyBlk {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
line-height:16px;
color:#000000;
padding:0px;
margin:0px;
}

.MainBodyRed {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#ff0000;
padding:0px;
margin:0px;
}

.MainBodyBlue {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#3300ff;
padding:0px;
margin:0px;
}


.MainBodyHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:12px;
line-height:14px;
color:#494949;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

a.MainBodyHdr:hover {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:13px;
line-height:22px;
color:#494949;
text-decoration:underline;
font-weight:bold;
padding:0px;
margin:0px;
}

.MainBodyHdrBlk {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:12px;
line-height:21px;
color:#000000;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

a.MainBodyHdrBlk:hover {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:12px;
line-height:21px;
color:#000000;
text-decoration:underline;
font-weight:bold;
padding:0px;
margin:0px;
}

.MainBodyHdrBR {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:13px;
line-height:22px;
color:#990000;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

a.MainBodyHdrBR:hover {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:13px;
line-height:22px;
color:#990000;
text-decoration:underline;
font-weight:bold;
padding:0px;
margin:0px;
}

.MainBodyHdrBR14 {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:14px;
line-height:23px;
color:#990000;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

a.MainBodyHdrBR14:hover {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:14px;
line-height:23px;
color:#990000;
text-decoration:underline;
font-weight:bold;
padding:0px;
margin:0px;
}

.CaptionWhite {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#ffffff;
padding:0px;
margin:0px;
}

.BigMainBodyHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:18px;
line-height:22px;
color:#454444;
text-decoration:none;
padding:0px;
margin:0px;
}

.PhotosArrow {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
line-height:13px;
color:#FFCC00;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

a.PhotosArrow:hover {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
line-height:13px;
color:#FFCC00;
text-decoration:underline;
font-weight:bold;
padding:0px;
margin:0px;
}

/* End Global Subpage font styles */






/* FEATURES Subpage font styles */

.FeaturesLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#875A14;
text-decoration:none;
padding:0px;
margin:0px;
}

.FeaturesMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#875A14;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

/* End FEATURES Subpage font styles */


/* TRIPS Subpage font styles */

.TripsLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#ABCCE4;
text-decoration:none;
padding:0px;
margin:0px;
}

.TripsMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#ABCCE4;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

a.TripsLeftColNav {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
line-height:17px;
display:block;
padding:0px 0px 0px 13px;
border-bottom:1px solid #35546E;
}

a:hover.TripsLeftColNav {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFCC00;
text-decoration:none;
background-color:#17273C;
}

.TripsLeftColNavOn {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFCC00;
font-weight:bold;
background-color:#1C3C57;
line-height:17px;
display:block;
padding:0px 0px 0px 13px;
border-bottom:1px solid #35546E;
}

/* End TRIPS Subpage font styles */


/* WHATS NEW Subpage font styles */

.WhatsnewLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#FC9D9A;
text-decoration:none;
padding:0px;
margin:0px;
}

.WhatsnewMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#FC9D9A;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

.SweepsHdr
{
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
line-height:16px;
color:#A31C19;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

.SweepsLink
{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#A31C19;
text-decoration:underline;
font-weight:bold;
}

.SweepsCopy
{
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
line-height:12px;
color:#494949;
}

/* End WHATS NEW Subpage font styles */


/* GEAR Subpage font styles */

.GearLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#B2E477;
text-decoration:none;
padding:0px;
margin:0px;
}

.GearMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#B2E477;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

.GearCatalogMain {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
line-height:13px;
color:#000000;
}

.GearCatalogHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
line-height:13px;
color:#43633E;
font-weight:bold;
}

.GearCatalogMainHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:20px;
color:#000096;
}

/* End GEAR Subpage font styles */



/* COLUMNS Subpage font styles */

.ColumnsLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#C4AFEB;
text-decoration:none;
padding:0px;
margin:0px;
}

.ColumnsMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#C4AFEB;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

/* End COLUMNS Subpage font styles */


/* SPORTS Subpage font styles */

.SportsLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#F5C299;
text-decoration:none;
padding:0px;
margin:0px;
}

.SportsMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#F5C299;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

/* End SPORTS Subpage font styles */


/* ABOUT Subpage font styles */

.AboutLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#12C6C7;
text-decoration:none;
padding:0px;
margin:0px;
}

.AboutMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#12C6C7;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}
/* End ABOUT Subpage font styles */


/* E_MAIL FRIEND subpage stucture */
.emailFriendTextField {
 border:1px solid #cccccc;
 background-color:#FFFFFF;
 width:145px;
 padding:2px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 color:#5c5c5c;
}
 
.emailFriendTextBox {
 border:1px solid #cccccc;
 background-color:#FFFFFF;
 width:260px;
 height:100px;
 padding:2px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 color:#5c5c5c;
}
/* End E_MAIL FRIEND subpage stucture */

.TocMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#889CE7;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

.TocLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#FFFFFF;
text-decoration:none;
padding:0px;
margin:0px;
}

.AdventureDeals {
font-family: Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#FF6600;
text-decoration:none;
padding:0px;
margin:0px;
}
